<settings>
<m_a4 Value="0"/>
<m_anulado Value="0"/>
<m_artigo Value="1"/>
<m_caixa Value="0"/>
<m_categ Value="0"/>
<m_data_f Value="1680254204"/>
<m_data_i Value="1677665804"/>
<m_doc Value="-1"/>
<m_facturas Value="0"/>
<m_familia Value="1"/>
<m_financeiro Value="0"/>
<m_grafico Value="0"/>
<m_grupos Value="0"/>
<m_horas Value="0"/>
<m_iva Value="1"/>
<m_lista_ticket Value="0"/>
<m_lucro Value="0"/>
<m_mesa Value="0"/>
<m_mpag Value="1"/>
<m_ofertas Value="0"/>
<m_posto Value="99-Todos"/>
<m_vendedor Value="1"/>
</settings>
